[
	{
		"id": 1,
		"image": "banner/crosstalk.gif",
		"link": "https://crosstalk.im"
	},
	{
		"id": 2,
		"image": "banner/discord.gif",
		"link": "https://discord.gg/dumJwXTPxX"
	},
	{
		"id": 3,
		"image": "banner/amrd24.gif",
		"link": "https://amrd24.github.io/ctad.html"
	},
	{
		"id": 4,
		"image": "banner/fortind.gif",
		"link": "https://www.fort1nd.com"
	},
	{
		"id": 5,
		"image": "banner/abrefresh.png",
		"link": "https://www.teamflashcord.com/projects/ab-refresh"
	},
	{
		"id": 6,
		"image": "banner/cobbclub.png",
		"link": "http://cobb.club"
	},
	{
		"id": 7,
		"image": "banner/maymundere.gif",
		"link": "https://maymundere.org"
	},
	{
		"id": 8,
		"image": "banner/macsecret.png",
		"link": "http://macsecret.com"
	},
	{
		"id": 9,
		"image": "banner/leefy.png",
		"link": "https://leefymoons-room.net"
	},
	{
		"id": 10,
		"image": "banner/srcfreak.jpg",
		"link": "http://srcfreaks.ddns.net"
	},
	{
		"id": 11,
		"image": "banner/kakworm.gif",
		"link": "https://fusionstrike.neocities.org"
	},
	{
		"id": 12,
		"image": "banner/gdsk.gif",
		"link": "https://gdsk.retrosite.org"
	},
	{
		"id": 13,
		"image": "banner/kooper.png",
		"link": "http://kooper.online"
	},
	{
		"id": 14,
		"image": "banner/imsnp.png",
		"link": "http://kooper.online/blog/pages/imsnp.html"
	},
	{
		"id": 15,
		"image": "banner/aomeix.jpg",
		"link": "http://aomeix.eu.org"
	},
    {
		"id": 16,
		"image": "banner/bluebrixhq.gif",
		"link": "https://brix.neocities.org"
    }
]
